Building new VB.NET 2005 apps with MSBee

Topics: For MSBee Users
Sep 28, 2006 at 3:10 PM
Hi,

I wrote a new, small windows application in VB.NET 2005. I want to allow users running .NET 1.1 to run\use this program.

I tried to complile with MSBee for .NET 1.1, but the build is failing. I read a few posts and it seems MSBee is unable to accomodate new .NET 2.0 applications due to partial classes.

Can you please confirm this? Do I have any other options (becides rewriting my app in a previous version).?

Thank you.
Coordinator
Sep 28, 2006 at 4:26 PM
You're right. If a project uses .Net 2.0 features such as partial classes, generics, .Net 1.1 compilers won't be able to compile those source files thus you won't be able to use MSBee.